Subject: Re: bug#52061: 29.0.50; gnus seems to ignore gnus-parameter-to-list-alist

From: Sam Steingold <[email-masked]>
Date: Sun, 16 Jan 2022 20:57:02 -0500

> * Lars Ingebrigtsen <[email-masked]> [2021-11-25 12:46:54 +0100]:
>
> You haven't rebound the `f' command in gnus-summary-mode or anything?

No,

--8<---------------cut here---------------start------------->8---
f runs the command gnus-summary-followup (found in gnus-summary-mode-map), which is an interactive
native compiled Lisp function in ‘gnus-msg.el’.

It is bound to f, S f, <menu-bar> <post> <Followup>.

(gnus-summary-followup YANK &optional FORCE-NEWS)
--8<---------------cut here---------------end--------------->8---

Sorry, I thought I sent this long ago...

-- 
Sam Steingold (http://sds.podval.org/) on Pop 21.10 (impish) X 11.0.12013000
http://childpsy.net http://calmchildstories.com http://steingoldpsychology.com
https://camera.org http://think-israel.org https://honestreporting.com
I haven't lost my mind -- it's backed up on tape somewhere.